body{
background-color: #f7f7f7;
color: #353a42;
font-family: sans-serif;

}

#container{
    text-align: center;
    width: 50%;
    margin: 0 auto;
    align-items: flex-start;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    flex-direction: column;
}

#container ul{
    list-style-type: none;
    margin: 0;
    padding: 20px;
}

a{
    text-decoration: none;
    color: #353a42;
}